Delete call recording
curl --request DELETE \
--url https://api.attio.com/v2/meetings/{meeting_id}/call_recordings/{call_recording_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.attio.com/v2/meetings/{meeting_id}/call_recordings/{call_recording_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.attio.com/v2/meetings/{meeting_id}/call_recordings/{call_recording_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"status_code": 404,
"type": "invalid_request_error",
"code": "not_found",
"message": "The referenced call recording was not found."
}Call recordings
Delete call recording
Deletes the specified call recording. This will remove the call recording and all associated data.
This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.
Required scopes: meeting:read, call_recording:read-write.
DELETE
/
v2
/
meetings
/
{meeting_id}
/
call_recordings
/
{call_recording_id}
Delete call recording
Authorizations
This API uses OAuth 2.0 with the authorization code grant flow.
Path Parameters
The ID of the meeting this call recording belongs to.
Example:
"cb59ab17-ad15-460c-a126-0715617c0853"
The ID of the call recording to delete.
Example:
"e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a"
Response
Success
Success
Was this page helpful?
⌘I